package com.datarecovery.master.utils;

import java.util.HashMap;
import java.util.Map;

public class Maps {
    public static <K, V> Map<K, V> asMap(K key, V value) {
        HashMap<K, V> kvHashMap = new HashMap<>(1);
        kvHashMap.put(key, value);
        return kvHashMap;
    }
}